program SDI_Edit;

uses
  Forms,
  SDImain in 'SDImain.pas' {SDIEditMain},
  ecEditorAbout in 'ecEditorAbout.pas' {Form1};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'EControl Syntax Editor';
  Application.HelpFile := 'ec_edit.hlp';
  Application.CreateForm(TSDIEditMain, SDIEditMain);
  Application.Run;
end.
